@charset "UTF-8";


@font-face {
    font-family: 'scalasansregular';
    src: url('fonts/scalasans-webfont.eot');
    src: url('fonts/scalasans-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/scalasans-webfont.woff2') format('woff2'),
         url('fonts/scalasans-webfont.woff') format('woff'),
         url('fonts/scalasans-webfont.ttf') format('truetype'),
         url('fonts/scalasans-webfont.svg#scalasansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'scalasans_capsbold';
    src: url('fonts/scalasans-caps-bold-webfont.eot');
    src: url('fonts/scalasans-caps-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/scalasans-caps-bold-webfont.woff2') format('woff2'),
         url('fonts/scalasans-caps-bold-webfont.woff') format('woff'),
         url('fonts/scalasans-caps-bold-webfont.ttf') format('truetype'),
         url('fonts/scalasans-caps-bold-webfont.svg#scalasans_capsbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


.scalasansregular  {
	font-family: scalasansregular, Arial, Tahoma, Verdana, sans-serif !important;
}

.scalasans_capsbold  {
	font-family: scalasans_capsbold, Arial, Tahoma, Verdana, sans-serif !important;
}